16.12.2018

С 1 января Steam не будет работать на старых Mac

Автор: admin

Разработчики игровой площадки Steam заявили о прекращении дальнейшей поддержки клиента сразу для нескольких операционных систем Apple.

С 1 января 2019 года Steam не будет работать, если клиент установлен на:

  • OS X 10.7 Lion
  • OS X 10.8 Mountain Lion
  • OS X 10.9 Mavericks
  • OX X 10.10 Yosemite

Единственный выход из ситуации — установка более новой версии macOS: начина от macOS 10.11 El Capitan и выше.

Эту ОС официально поддерживают следующие модели компьютеров и ноутбуков Apple:

  • MacBook (модели начала 2015 года);
  • MacBook (модели в алюминиевом корпусе конца 2008 года, модели начала 2009 года или новее);
  • MacBook Pro (модели середины/конца 2007 года или новее);
  • MacBook Air (модели конца 2008 года или новее);
  • Mac mini (модели начала 2009 года или новее);
  • iMac (модели середины 2007 года или новее);
  • Mac Pro (модели начала 2008 года или новее);
  • Xserve (модели начала 2009 года)


Так что если ваш Mac не поддерживает работу данной операционки, а без доступа к Steam не обойтись, готовьтесь к покупке нового устройства. [Steam]

Источник: Iphones